﻿.hero-panel {
    width: 100%;
    min-height: 80vh;
    background-image: url('../Img/default_background.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 28px;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 0;
}

.hero-overlay {
    width: 100%;
    padding: 60px;
    position: relative;
    z-index: 2;
}

.hero-text {
    max-width: 650px;
}

    .hero-text h1 {
        font-size: 58px;
        line-height: 1.1;
        font-weight: 800;
        color: #12356D;
        margin-bottom: 25px;
    }

        .hero-text h1 span {
            color: #0072E5;
        }

    .hero-text p {
        font-size: 19px;
        color: #23456F;
        margin-bottom: 18px;
        line-height: 1.6;
    }

.btn-hero {
    display: inline-block;
    margin-top: 15px;
    background: #0072E5;
    color: white !important;
    padding: 16px 55px;
    border-radius: 12px;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    transition: .3s;
}

    .btn-hero:hover {
        background: #005FCC;
        text-decoration: none;
    }

.hero-contact {
    margin-top: 25px;
    font-size: 15px;
    color: #23456F;
}

    .hero-contact a {
        color: #0072E5;
        font-weight: 700;
        text-decoration: none;
    }

        .hero-contact a:hover {
            text-decoration: underline;
        }

.hero-right-image {
    position: absolute;
    right: 3%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

    .hero-right-image img {
        width: 520px;
        max-width: 100%;
        display: block;
    }

.hero-text h1 {
    font-size: 80px;
}

.hero-text p {
    font-size: 33px;
}

.hero-contact {
    font-size: 28px;
}

.btn-hero {
    font-size: 30px;
}

.hero-overlay {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding-left: 180px;
}

.hero-text {
    max-width: 950px;
    margin-left: 150px;
}

@media (max-width: 991px) {

    .hero-panel {
        min-height: auto;
        background-position: right center;
    }

    .hero-overlay {
        padding: 35px 25px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
    }

    .hero-text h1 {
        font-size: 38px;
    }

    .hero-text p {
        font-size: 16px;
    }

    .btn-hero {
        width: 100%;
        text-align: center;
    }
}
